Subject: New Reply Received - I need to return-order no-9768423120
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 05 Feb 2020 04:26:41 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  I need to return-order no-9768423120  Ticket comment <div dir="ltr">Dear Team,<div><br></div>
<div>This is a gentle reminder for my return request for the stroller with Alameda bag. Please get back to me as soon as possible as it is already 1 day and still i haven't received any updates from you. As I have already informed you, I will be travelling to India for my maternity leave soon and need to buy new stroller before i travel so that can take it with me.</div>
<div><br></div>
<div>Your immediate attention and action would be highly appreciated.</div>
<div><br></div>
<div>Thanks &amp; Regards,</div>
<div>Ceji Maria Joseph.</div>
<div>0588618303.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Feb 4, 2020 at 7:00 AM Ceji Maria &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">Dear team,<div dir="auto"><br></div>
<div dir="auto">Thank you for your response and i really appreciate it.  </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly note that i am going to travel to india for my maternity leave in a week and that's why before travel i bought new stroller for the baby. It would be great and helpful if you can make the procedures faster from your end or else I'll not be able to change the stroller with a new one before travelling to India.</div>
<div dir="auto"><br></div>
<div dir="auto">I need a stroller urgently since i cannot lift any weight at the moment so i need to put the baby in the stroller during the hours at the airport.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards,</div>
<div dir="auto">Ceji Maria joseph. </div>
<div dir="auto">055618303 </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 4 Feb 2020, 1:51 am Babyshop, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div>Hi Ceji,</div>
<div>​</div>
<div>Thank you for getting in touch with us.</div>
<div><br style="box-sizing:border-box"></div>
<div>We are really sorry for the inconvenience caused to you, but this is not typical of the experience we offer.</div>
<div>​</div>
<div>We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.</div>
<div>​</div>
<div>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.</div>
<div>​<br style="box-sizing:border-box">
</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div dir="ltr">The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/440654